:root {
    --ss-color-103716: #1773b5;
    --ss-color-103717: #FFFFFF;
    --ss-color-103718: #1400A9;
    --ss-color-103720: #00BCFF;
    --ss-color-103716-dark: #005a9c;
    --ss-color-103717-dark: #e6e6e6;
    --ss-color-103718-dark: #000090;
    --ss-color-103720-dark: #00a3e6;
}


:root {
  --ss-header-background-color: var(--ss-color-103717);
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 0px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 39.071566731141196%;
  --ss-header-title-color: var(--ss-color-103716);
    --ss-header-title-font-family: 'Oregano', cursive;
  --ss-header-title-font-size: 39px;
  --ss-header-tagline-color: var(--ss-color-103717);
    --ss-header-tagline-font-family: 'Open Sans', sans-serif;
  --ss-header-tagline-font-size: 18px;
  --ss-navigation-1-color: var(--ss-color-103716);
  --ss-navigation-2-color: var(--ss-color-103717);
}


.site-container {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Nunito', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 18px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Noto Sans', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

